.button {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 50px;
  position: relative;
  padding: 5px 20px 0;
  font-size: 20px;
  border: 0;
  background-color: hsl(210deg 100% 44%);
  background: linear-gradient(144deg, #af40ff, #5b42f3 50%, #00b9eb);
  border-radius: 100px;
  overflow: hidden;
  max-width: 500px;
}

.button > span {
  color: #fff;
  font-weight: bold;
  font-family: inherit;
}

.button:active {
  transform: scale(1.05);
  transition: 0.1s;
}

.button > svg > path {
  fill: white;
}

.button > svg {
  margin: -6px 6px 0;
  height: 20px;
}
